#### D.5.15.5 showBO

Procedure from library `resolve.lib` (see resolve_lib).

Usage:
  showBO(BO);
  BO=basic object, a list: ideal W,
  ideal J,
  intvec b (already truncated for Coeff),
  list Ex (already truncated for Coeff),
  ideal ab,
  intvec v,
  intvec w (already truncated for Coeff),
  matrix M

Return:
  nothing, only pretty printing

User manual for Singular version 4.4.1, 2025, generated by texi2html.